/*Best Buy Master Theme*/


/*Use this index to quickly find section.
    1. Core settings
    2. Home page 
    3. Main navigation
    4. Footer
    5. Home Page Tablet
    6. Home Page Desktop
    7. Single Page - Mobile
    8. Single Page Tablet
    9. Single Page Desktop
*/


/* 1. Core settings */

body {
    font-family: "Human Web", sans-serif;
    font-size: 18px;
    background-color: #e0e6ef;
    color: #000;
}

ul {
    list-style-type: circle;
}

li {
    font-weight: 300;
}

.hidden {
    display: none;
}

.bold {
    font-weight: 600;
}

#page_template {
    margin-top: 40px;
    margin-bottom: -15px;
    padding: 15px;
}

#page_template article {
    margin-bottom: 0;
}

#page_template .col-md-4 hr {
    margin: 20px -15px;
}

#page_template header {
    padding: 0px;
    padding-bottom: 0;
}

#press_row {
    margin: 0px -15px;
    margin-bottom: 0;
}

#press_row .col-md-7 {}

#press_row .list-group {
    margin: 0 -15px;
    font-weight: 300;
}

#press_row .list-group-item {
    border-left: 0;
    border-right: 0;
    border-radius: 0;
}

#press_row .list-group-item:last-child {
    padding-bottom: 30px;
}

section.manager {
    background: transparent;
    float: left;
    width: 49.5%;
    height: 160px;
    text-align: center;
}

.circle {
    width: 80px;
    height: 80px;
    background: #aaa;
    margin: 0 auto;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    overflow: hidden;
}

.withmargin {
    margin: 15px;
}

section.manager .circle {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

#category-content {
    text-align: center
}

#category-content h1 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 28px;
}

.category-details {
    text-align: left;
    margin: 0;
    padding: 15px;
}

.fade-in {
    display: none;
}

.top-container {
    margin-top: 30px;
    padding: 30px 15px;
    min-height: 100%;
    position: relative;
}

header h1 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2.4em;
    color: #000;
    display: block;
    margin: 0 auto;
}

#top-stories {
    margin: 0;
}

#top-stories .post-card {
    margin: 0 -15px;
    border: 0px;
}

#top-stories2 {
    margin: 0 0 0 -15px;
    padding: 5px 0 0 0;
}

.text-shadow {
    text-shadow: -1px 2px 1px #000;
}

.container {
    background-color: #fff;
}

.post-thumbnail-header {
    padding: 0;
}

.post-date {
    font-size: 13px;
    color: #005ba8;
}


/* 2. Home page */

#homepage {
    margin-top: 50px;
}

#featured-article {
    height: 280px;
    display: block;
    margin: 0 -15px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
    background-blend-mode: multiply;
}

#featured-article .category-label {
    top: 94px;
}

#featured-article .post-title {
    position: relative;
    top: 105px;
}

#featured-article-detail {
    position: absolute;
    z-index: 999;
    top: 60px;
    height: 280px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#featured-article-detail a {
    color: #fff;
    text-decoration: none;
}

#featured-article-detail h1 {
    color: #fff;
    font-weight: bold;
    font-size: 2em;
    max-height: 6em;
    overflow: hidden;
    text-shadow: -1px 1px #000;
    display: block;
    text-align: center;
    text-transform: capitalize;
    margin: 30px 10px;
}

#featured-article-detail .excerpt {
    display: none;
}

#secondary-article {
    overflow: hidden;
    position: relative;
    padding: 0;
    margin-bottom: 5px;
    padding-bottom: 0px;
    border: 0;
    background: #fff;
}

#secondary-article .post-title h2 {
    font-weight: bold;
    color: #fff;
    font-size: 1.35em;
    overflow: hidden;
}

#secondary-article .excerpt {
    display: none;
}

#secondary-story {
    display: block;
    position: relative;
}

#secondary-story a {
    text-decoration: none;
    color: #000;
}

#secondary-story .category-label {
    top: -124px;
}

#secondary-story .category-label a,
#secondary-story .category-label a:active {
    color: #fff;
}

#secondary-story .post-title {
    color: #fff;
    font-weight: bold;
    font-size: 1.3em;
    max-height: 3em;
    text-shadow: -1px 1px #000;
    display: block;
    text-align: center;
    text-transform: capitalize;
    width: 90%;
    margin: 0px auto;
    line-height: .95;
    position: relative;
    margin-top: -136px;
}

.secondaryImage {
    height: 180px;
    margin: 5px -15px 0px -15px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

#submenu {
    display: block;
}

ul#submenu li {
    display: inline-block;
    padding: 0px 5px 0px 0px;
}

#submenu {
    margin-left: -40px;
}

#homepage ul#submenu {
    margin-left: 0px;
    margin-top: 15px;
}

ul#submenu li a {
    text-decoration: none;
    color: #969696;
    font-weight: 300;
}

ul#submenu li a.active {
    font-weight: 600;
    color: #000;
}

ul#submenu li a.active:hover {
    color: #000;
}

ul#submenu li a:hover {
    color: #313131;
}

#submenu .category-caret {
    display: block;
    text-align: center;
    visibility: hidden;
    font-size: 10px;
    padding-top: 2px;
    width: 100%;
}

#submenu .active-caret {
    visibility: visible;
}

#submen li span.carat-RECENT {
    margin-left: -5px;
}

#content-filter {
    margin: 15px;
    padding: 10px 0 15px;
    text-align: right;
    font-weight: 300;
    color: #969696;
}

#content-filter input {
    background-color: #f9f9f9;
    border-color: #cdcdcd;
    margin-left: 15px;
}

.currentTag {
    color: #0046be;
    font-size: 16px;
    display: block;
    margin: 5px;
    font-weight: 600;
    text-decoration: none;
}

.currentTag:hover {
    text-decoration: none;
}

.currentTag span {
    color: #777;
    background: #eee;
    padding: 1px 5px;
    font-weight: 300;
}

#selectpicker-container {
    width: 250px;
    max-height: 100px;
    float: left;
}

.dropdown-menu.open {
    max-width: 100%;
}

.dropdown-menu.inner {
    overflow-x: hidden;
}

.bs-searchbox {
    width: 92%;
}

.border-left {
    border-left: 0px solid rgba(0, 0, 0, .10);
}

.border-bottom {
    border-bottom: 0px solid rgba(0, 0, 0, .10);
}

.post-image {
    height: 100%;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

.post-image-company-news {
    background-color: rgba(0, 92, 166, .65);
}

.post-image-access-to-technology,
.post-image-technology {
    background: rgba(0, 146, 69, .65);
}

.post-image-lifestyle {
    background-color: rgba(232, 117, 57, .65)
}

.post-image img {
    xdisplay: none;
}


/*#featured-post {
    background-blend-mode: multiply;
    background-color: rgba(0,92,166,.65);
}
*/

#featured-post .post-title {
    position: relative;
    bottom: inherit;
    width: 80%;
    margin: 0 auto;
    left: initial;
    text-shadow: -2px 3px 4px #222;
}

.post-card {
    height: 180px;
    overflow: hidden;
    position: relative;
    padding: 0;
    padding-bottom: 5px;
    border: 0;
    background: #fff;
}

.post-card h2 {
    color: #fff;
    text-transform: capitalize;
    font-size: 1.35em;
    display: block;
    text-align: center;
    text-shadow: -1px 1px 1px #000;
    max-height: 4em;
    font-weight: 700;
    overflow: hidden;
}

.post-image-large {
    display: none;
}

.post-card .category-label {
    top: -138px;
}

.post-card .post-title {
    width: 90%;
    margin: -145px auto 0;
    text-align: left;
}

.post-title a {
    text-decoration: none;
}

.post-card .post-excerpt,
.post-card .post-date {
    display: none;
}

.post-title p {
    font-weight: 300;
    font-size: 13px;
    margin-top: 12px;
}

.post-card span.elipse {
    position: absolute;
    bottom: 2px;
    right: 8px;
    z-index: 5;
}

.post-card-inner {
    background: transparent;
    height: 100%;
}

.category-indicator {
    display: none;
}

a.category-link {
    position: relative;
    top: 0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    text-decoration: none;
    display: block;
}

a.category-link:visited,
a.category-link:hover,
a.category-link:active {
    color: #fff;
    text-decoration: none;
}

a.category-link:hover {
    color: #e5e5e5;
}

.category-label {
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    width: 140px;
    height: 25px;
    margin: 0 auto;
    padding: 4px 0;
    position: relative;
    display: block;
    color: #fff;
    border-radius: 0;
    background: rgb(255, 212, 0);
    background: rgba(255, 212, 0, .8);
}

.category-label:hover {
    background: rgba(255, 212, 0, .9);
}

.category-label a {
    text-decoration: none;
}

#featured-post .category-label {
    bottom: 5px;
}

.category-label a:active,
.category-label:hover {
    color: #fff;
}

.category-label-company-news {
    background: rgba(0, 92, 166, 1)
}

.category-label-company-news:hover {
    background: rgba(0, 92, 166, 1);
}

.category-label-technology {
    background: rgba(0, 146, 69, 1);
}

.category-label-technology:hover {
    background: rgba(0, 146, 69, 1);
}

.category-label-lifestyle {
    background: rgba(232, 117, 57, 1);
}

.category-label-lifestyle:hover {
    background: rgba(232, 117, 57, 1);
}

.killpost-title {
    height: 142px;
    overflow: hidden;
}

#pageHead {
    display: none;
    flex-direction: column;
    justify-content: center;
    background: #0046be;
    background-position: top center;
    background-repeat: no-repeat;
    height: 200px;
}

#headerLogo {
    width: 200px;
    margin: 12px auto 0 auto;
}

#header-button {
    display: block;
    width: 90%;
    margin: 0 auto;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    background-color: #005ba8;
    padding: 1px 24px;
    border-radius: 7px;
}

#headerLogo img {
    width: 100%;
}

#pageHead.hideBanner {
    display: none;
}


/* 3. Main navigation */

#mainNav {
    position: fixed;
    z-index: 9999;
    padding: 0;
    background: #fff;
    height: 54px;
    box-shadow: 0px 7px 10px rgba(0, 0, 0, .3);
    border-radius: 0;
    padding: 5px;
}

.navbar {
    background-color: #fff;
    margin-bottom: 0;
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 0 15px;
    font-size: 1em;
    font-weight: 300;
    color: #cdcdcd;
    text-transform: uppercase;
    border: none;
}

.navbar-header {
    max-height: 60px;
    overflow: hidden;
    margin: -5px 0 0 -15px;
}

.navbar-toggle {
    border: 0;
    padding: 9px 10px;
    margin-top: 2px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border-radius: 4px;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-toggle img {
    height: 26px;
}

#navbar {
    position: absolute;
    right: 0px;
    background: #fff;
    width: 205px;
    border: 1px solid #e5e5e5;
    margin: -2px -6px 0 0;
}

#brand-cover {
    display: none;
}

#bby-brand {
    padding: 0;
    margin-left: -15px;
    height: 50px;
    margin-top: -5px;
    display: none;
}

#bby-brand.brandVisible {
    margin-left: -15px;
}

#bby-brand.brandHidden {
    margin-left: -15px;
}

#brand-cover {
    position: absolute;
    width: 185px;
    height: 60px;
    margin-left: -173px;
    margin-top: -5px;
    background: #fff;
}

.navbar-brand-image {
    height: 54px;
    margin: 1px 0 0 15px;
}

.navbar-inverse .navbar-nav>li>a {
    color: #dcdcdc;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    color: #999;
    background-color: transparent;
}

.dropdown-menu>li>a {
    font-weight: 300;
    color: #999;
}

.navbar-form .form-control {
    border: 0;
}

.navbar-inverse .navbar-toggle {
    background: transparent;
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background: transparent;
}

#blog-button {
    display: none;
}

.bby-fixed-top {
    position: fixed;
}

.stock-div {
    display: none;
}

#stockTick {
    padding-top: 7px;
    padding-right: 15px;
    font-weight: 700;
    line-height: 20px;
    text-align: right;
}

#stockSymbol {
    font-weight: 700px;
}

.stock-div a:hover {
    color: #999;
    text-decoration: none;
}

.stock-div a {
    color: #999;
    text-decoration: none;
}

.stockPrice {
    font-weight: 300;
}

.stockPossitive {
    color: #85c446;
}

.stockNegative {
    color: #d83939;
}

.stockChange {
    font-weight: bold;
    display: block;
}

#search_site {
    display: none;
}

.small_search_site_link_medium {
    display: none;
}

.small_search_site_link {
    width: 48px;
    height: 48px;
    padding: 0;
    padding-top: 7px;
    cursor: pointer;
    float: right;
}

.small_search_site {
    width: auto;
    height: 100%;
    padding: 0;
    cursor: pointer;
    margin-left: -14px;
}

#searchModalDialog {
    margin-top: 100px;
}

#searchModal {
    height: 132px;
    padding-top: 30px;
}

#searchModal .close {
    position: relative;
    top: -26px;
    right: 10px;
    font-size: 2.2em;
}

#small_searchform .form-group {
    width: 90%;
    margin: 24px auto 0 auto;
}

#small_searchform .input-group {
    width: 100%;
    height: 40px;
}

#small_searchform .form-control {
    height: 40px;
}

#small_searchform .input-group-addon {
    height: 30px;
    margin: 0;
    padding: 0;
    background: #fff;
    width: 54px;
}

#small_searchsubmit {
    padding: 0 0 0 10px;
    margin: 0 0 0 -10px;
    width: 30px;
    height: 30px;
    background: #fff;
    border: 0;
}


/* 4. Footer */

#footer {
    color: #fff;
    font-weight: 500;
    font-size: .8em;
    clear: both;
    bottom: 0;
    display: block;
    width: 100%;
    padding: 15px 15px 10px 15px;
    background-color: #0046be;
    text-align: center;
}

#footer .container {
    background: transparent;
}

.footer-row {
    margin: 31px 0 22px 0;
}

#footer img {
    display: inline-block;
    width: auto;
    height: 90px;
}

#footer-links-large {
    margin: 7px -28px -5px 0;
}

#footer-links-large a,
#footer-links-large img {
    margin: 5px 15px 0 15px;
}

#footer a {
    color: #dcdcdc;
    text-decoration: none;
    font-size: 18px;
    font-weight: 300;
}

#footer-links a {
    line-height: 1.8em;
}

#footer a:hover {
    text-decoration: none;
    color: #fff;
}

.social-button-footer {
    display: inline;
    margin: 0 2px;
}

#footer .social-button-footer a {
    color: #fff;
    background: #4976e6;
    font-size: 18px;
    padding: 9px 3px 8px;
}

#footer .copyrite {
    font-size: 13px;
    font-weight: 300;
    color: #dcdcdc;
    margin-right: 30px;
}

.things-we-like {
    display: flex;
    flex-direction: column;
    height: auto;
    padding: 0;
    margin: 0 -15px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

a.twl-item {
    height: 20%;
    padding: 12px 30px;
    font-size: 16px;
    font-weight: 300;
    display: flex;
    width: 100%;
    align-items: center;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

a.twl-item:last-child {
    border-bottom: 0px;
}

a.twl-item {
    color: #000;
    font-weight: 300;
    text-decoration: none;
    max-height: 100%;
    overflow: hidden;
}

.twl-header {
    width: 100%;
    text-align: left;
    padding-left: 0px;
    height: 20%;
    font-size: 1em;
    font-weight: bold;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    color: #000;
}

.twl-header h2 {
    font-weight: bold;
    font-size: 1.4em;
}

.twl-item:hover {
    background-color: #f5f5f5;
    cursor: pointer;
}

.twl-item.noborder {
    border: 0!important;
}

#smallTWL .twl-header,
#smallTWL .twl-item {
    text-align: center;
    display: block;
}

#smallTWL {
    margin: 0 -15px;
    padding-bottom: 15px;
}

.post-date {
    text-transform: uppercase;
}

.post-excerpt {
    display: none;
    max-height: 27px;
}

article strong {
    font-size: 1.1em;
}

article .wp-post-image,
article .size-full {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    float: right;
    margin: 0 0px 15px 15px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fixed-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.morelinks {
    padding: 30px 0;
    width: 100%;
    margin: 0;
    text-align: center;
}

#more-posts a,
.morelinks a,
.go-back {
    border-radius: 0;
    text-transform: uppercase;
    color: #969696;
    border-color: #aaa;
    width: 130px;
}

#more-posts {
    margin: 0;
}

#twitter-popup {
    width: 400px;
    height: 200px;
    background: #eee;
    border: 2px solid black;
    position: absolute;
    top: 300px;
    left: 100px;
}


/*7. Single Page - Mobile*/

#archivePosts {
    margin-top: 15px;
}

.spos-fixed {
    position: relative;
    margin-top: 0;
}

.alignright {
    float: none;
}

a,
time {
    color: #005ba8;
}

#featured-image {
    margin-top: 0px;
    background-color: #fff;
    overflow-y: hidden;
}

#featured-image img {
    max-width: 100%;
}

.single-post-container {
    z-index: 9;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding: 30px 15px 30px 15px;
    margin-top: 60px;
}

#author-info .has-featured-image {
    display: none;
    margin-top: -60px;
}

.entry_author_image img {
    width: 100%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.no-featured-image {
    display: none;
}

#vid {
    padding: 0;
    padding-top: 50px;
}

video {
    width: 100vw;
    height: auto;
}

.has-video .category-label {
    display: none;
}

.post-date-header {
    margin-top: 20px;
    font-size: 1em;
    text-transform: uppercase;
}

article .category-label {
    border-radius: 0px;
    margin: 15px 0;
}

article .size-post-thumbnail {
    width: auto;
    height: auto;
    margin: -20px -15px 0 -15px;
}

article img {
    max-width: 100%;
    height: auto;
}

article .alignleft .size-full {
    float: left;
    padding: 0px 15px 15px 0;
}

h2.subhead {
    text-transform: capitalize;
    font-size: 1.2em;
    font-weight: 400;
    margin: 15px 0 20px 0;
}

h4.by-line {
    text-transform: uppercase;
    font-weight: 500;
    color: #000;
}

h4.author-role {
    font-weight: 300;
}

#content header {
    padding-bottom: 0px;
}

header h1 {
    text-transform: capitalize;
    text-align: left;
    line-height: 1em;
    font-weight: 700;
    display: block;
    margin: 15px 0px;
}

article header h1 {
    text-align: left;
    margin: 10px 0;
}

article p {
    font-weight: 300;
    font-size: 1em;
}

.author {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}

.author-role {
    font-size: 14px;
    color: #005ba8;
    margin: 0 10px;
}

.share-buttons a {
    display: inline-block;
    color: #aaa;
    background-color: #eee;
    font-size: 18px;
    width: 36px;
    height: 36px;
    margin: 3px;
    padding: 4px 0px 2px 4px;
}

.share-buttons a:hover {
    background-color: #e5e5e5;
}

#small-share .share1 {
    margin-left: 0!important;
}

.share-buttons a .fa-envelope {
    margin-left: 6px;
}

.share-buttons h3 {
    display: none;
}

.taglist {
    list-style-type: none;
    padding: 0;
}

.taglist li {
    display: inline-block;
    margin-right: 10px;
}

.taglist li .recommended-posts {
    padding-left: 0;
    width: 90%;
}

.recommended-posts .post-date {
    margin-left: 10px;
}

.recommended-posts a {
    color: #fff;
    text-decoration: none;
}

.recommended-posts a:hover {
    text-decoration: none;
}

.recommended-posts h2 a,
.recommended-posts h3 a {
    color: #fff;
    text-decoration: none;
}

.recommended-posts h2 {
    text-align: center;
    font-weight: bold;
    text-transform: capitalize;
}

.recommended-posts h3 {
    font-size: 1.15em;
    font-weight: bold;
    text-transform: capitalize;
    color: #000;
    overflow: hidden;
    margin-left: 10px;
    margin-top: 14px;
}

.recommended-thumbnail {
    background-position: top;
    background-size: cover;
    height: 190px;
    margin: 30px 15px;
    background-color: transparent;
}

.recommended-post {
    position: relative;
}

.recommended-post .category-label {
    position: absolute;
    top: -15px;
    left: 15px;
    bottom: inherit;
    font-size: 14px;
    width: 130px;
    text-align: center;
    font-weight: 400;
    padding: 5px 0;
}

.xs-hidden {
    display: none;
}

.hdecoration {
    height: 10px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

#upArrow {
    width: 100%;
    text-align: center;
    margin-top: -20px;
    color: #777;
}

i.scrollToTop {
    border: 1px solid #e5e5e5;
    color: #c5c5c5;
    padding: 5px;
    font-size: 38px;
    margin-bottom: 25px;
}

i.scrollToTop:hover {
    cursor: pointer;
    background-color: #eee;
}

#content-footer {
    color: #005ba8;
    font-size: 13px;
    font-weight: 300;
}

#content-footer .taglist {
    font-weight: 700;
}

#community-relations .row {
    padding: 20px;
}

#press-resources {
    padding-top: 20px;
}

#press-resources a {
    color: #0046be;
    text-decoration: none;
    font-weight: 300;
}

#about-best-buy .article-header {}

.exec-pic img {
    width: 100%;
}

.topExec {
    margin: 15px 0;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 15px;
}

.topExec:last-child {
    border-bottom: 0;
}

/* 5. Home Page Tablet*/

@media (min-width: 768px) {
    #navbar {
        margin: 0;
    }
    .small_search_site_link_medium {
        display: block;
        float: right;
        margin-right: 15px;
    }
    #pageHead {
        display: flex;
    }
    #navbar.navbar-collapse {
        background: #fff;
        float: none;
    }
    .navbar-fixed-top .navbar-collapse {
        padding: 0 15px;
    }
    #mainNav {
        height: 60px;
    }
    #mainNav.navbar-relative {
        position: relative;
    }
    .navbar .form-control {
        border: 1px solid #ccc;
    }
    .navbar .container {
        margin: 0px auto;
    }
    #navbar-left {
        position: relative;
        margin-left: 0px;
    }
    .navbar-brand-image {
        height: 60px;
        margin: 2px 0 0 20px;
    }
    #bby-brand-small {
        display: none;
    }
    #brand-cover {
        display: block;
        width: 186px
    }
    #bby-brand {
        display: block;
        padding: 0;
        margin-left: -200px;
        -webkit-transition: all 500ms cubic-bezier(0.000, 0, 0.000, 0.995);
        -webkit-transition: all 500ms cubic-bezier(0.000, -0.005, 0.000, 0.995);
        -moz-transition: all 500ms cubic-bezier(0.000, -0.005, 0.000, 0.995);
        -o-transition: all 500ms cubic-bezier(0.000, -0.005, 0.000, 0.995);
        transition: all 500ms cubic-bezier(0.000, -0.005, 0.000, 0.995);
        -webkit-transition-timing-function: cubic-bezier(0.000, 0, 0.000, 0.995);
        -webkit-transition-timing-function: cubic-bezier(0.000, -0.005, 0.000, 0.995);
        -moz-transition-timing-function: cubic-bezier(0.000, -0.005, 0.000, 0.995);
        -o-transition-timing-function: cubic-bezier(0.000, -0.005, 0.000, 0.995);
        transition-timing-function: cubic-bezier(0.000, -0.005, 0.000, 0.995);
    }
    #bby-brand.brandHidden {
        margin-left: -200px;
    }
    #menu-main-navigation-menu {
        margin-left: 0px;
    }
    #menu-main-navigation-menu a {
        color: #999;
        font-weight: 300;
    }
    #menu-main-navigation-menu>li.active a {
        background-color: transparent;
    }
    .navbar-nav>li>.dropdown-menu {
        margin-top: 5px;
        border-top: 1px solid #e5e5e5;
    }
    #menu-main-navigation-menu .dropdown-menu>.active a {
        background: transparent!important;
        color: #999;
        font-weight: 500;
    }
    .navbar-nav>.active a,
    .dropdown-menu>.active a,
    .active a,
    .dropdown-menu>.active a,
    .dropdown-menu>.active a:focus,
    .dropdown-menu>.active a:hover,
    {
        background: transparent!important;
        color: #999;
        font-weight: 500;
    }
    #navbar {
        position: relative;
        width: 100%;
        border: 0;
    }
    #searchModalDialog {
        margin-top: 334px;
        width: 500px;
    }
    #searchModal {
        height: 115px;
    }
    #searchModal .close {
        position: relative;
        top: -26px;
        right: 10px;
        font-size: 2.2em;
    }
    #blog-button {
        display: inline-block;
    }
    .stock-div {
        display: block;
        margin-right: 0;
    }
    #homepage {
        margin-top: 0px;
    }
    #top-story {
        border-bottom: 1px solid #e5e5e5;
        margin-top: 30px;
        padding-bottom: 15px;
        height: 450px;
    }
    #featured-article-detail h1 {
        line-height: 95%;
    }
    #featured-article-image-container {
        padding-left: 0px;
    }
    #featured-article {
        height: 405px;
        margin: 15px;
        background-size: cover;
    }
    #featured-article.post-image-company-news,
    #featured-article.post-image-technology,
    #featured-article.post-image-lifestyle {
        background-color: transparent;
    }
    #featured-article-detail {
        height: 440px;
        position: relative;
        top: 0;
        left: 0;
        display: block;
        text-align: left;
        padding: 15px 15px 15px 30px;
        margin: 0;
        font-weight: 300;
        font-size: 1em;
        overflow: hidden;
    }
    #featured-article-detail a {
        text-decoration: none;
        color: #000;
    }
    #featured-article-detail .category-label {
        display: none;
    }
    #featured-article-detail a h1 {
        color: #000;
        text-align: left;
        margin: 0px 0 15px 0px;
        padding-bottom: 10px;
        font-size: 2.8em;
        text-transform: capitalize;
        font-weight: bold;
        text-shadow: none;
        line-height: 1.1em;
        width: 100%;
        max-height: 100%;
        overflow: hidden;
    }
    #featured-article-detail .excerpt {
        display: block;
        font-size: 1.5em;
        font-weight: 300;
    }
    #featured-article .category-label {
        display: none;
    }
    #featured-article .post-title {
        display: none;
        top: 48vh;
        max-height: 19vh;
    }
    #featured-article .post-title h1 {
        font-size: 1.5em;
    }
    #primary-story h1 {
        font-size: 47px;
        line-height: 48px;
        margin: 15px 0 0 0;
    }
    #primary-story .excerpt {
        font-size: 24px;
        padding-top: 10px;
        font-weight: 300;
    }
    #primaryPic {
        height: 420px;
        margin-left: -15px;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }
    #secondary-article {
        color: #fff;
        height: 420px;
        overflow: hidden;
        padding: 15px;
        background: #fff;
        border-bottom: 1px solid #e5e5e5;
        margin-bottom: 0;
    }
    #secondary-article .secondaryImage {
        height: 226px;
        margin: 10px 0px;
    }
    #secondary-story {
        padding: 0 15px;
        font-weight: 300;
    }
    #secondary-story .category-label {
        display: none;
        position: inherit;
        margin: 0;
        top: 0;
    }
    #secondary-story .post-title {
        margin: 0px 0 15px 0;
        position: relative;
        text-shadow: none;
        font-size: 1.6em;
    }
    #secondary-article .post-card-inner {
        padding: 0 15px;
    }
    #secondary-article .post-title h2 {
        color: #000;
    }
    #secondary-story .excerpt {
        display: none;
    }
    #secondary-story .post-date {
        display: none;
    }
    .secondaryImage {
        height: 390px;
        margin: 15px 0;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        background-color: transparent;
    }
    #secondary-story .post-title h2 {
        text-align: left;
        text-transform: capitalize;
        font-size: 1.2em;
        font-weight: bold;
        line-height: 30px;
        height: 90px;
        max-height: 90px;
        overflow: hidden;
        margin-top: 0;
    }
    .category-indicator {
        display: block;
        width: 12px;
        height: 4.4em;
        margin: 5px 15px 18px 0;
        float: left;
    }
    .page-archive .category-indicator {
        height: 6.05em;
    }
    #category-headers {
        height: 60px;
        border-bottom: 0px solid #e5e5e5;
    }
    .category-header {
        text-align: center;
        border-right: 1px solid #e5e5e5;
        height: 60px;
        padding-top: 26px;
    }
    .category-header-no-border {
        border-right: 0px;
    }
    .top-container {
        margin-top: 0px;
    }
    #top-stories {
        padding: 0;
        margin: 0 -15px;
    }
    #top-stories .post-card {
        margin: 0px;
    }
    #more-posts .post-card,
    #top-stories .post-card:nth-child(2n+1) {
        border-right: 1px solid #e5e5e5;
        border-left: 0;
    }
    #more-posts .post-card:nth-child(2n+0) {
        border-right: 0;
    }
    #more-posts .ajax-post-card,
    #top-stories .post-card:nth-child(n+3) {
        border-top: 1px solid #e5e5e5;
    }
    #top-stories .category-label {
        display: none;
    }
    ul#submenu li {
        display: inline-block;
        padding-right: 40px;
    }
    .border-left {
        border-left: 1px solid rgba(0, 0, 0, .10);
    }
    .border-bottom {
        border-bottom: 1px solid rgba(0, 0, 0, .10);
    }
    .border-right {
        border-right: 1px solid rgba(0, 0, 0, .10);
    }
    .post-image-small {
        display: block;
    }
    .post-image-large {
        display: none;
    }
    .post-card {
        height: 420px;
        padding: 30px;
        padding-top: 0px;
        padding-bottom: 0;
        position: relative;
    }
    .post-card-inner {
        padding-top: 30px;
        width: 100%;
        height: 100%;
    }
    .post-card.category-type-category .category-label {
        display: none;
    }
    .post-card .post-title {
        margin: 15px 0;
        width: auto;
    }
    .post-card .post-title h2 {
        text-align: left;
        text-shadow: 0 0 0 #000;
        color: #000;
        font-weight: bold;
        font-size: 1.35em;
        line-height: 30px;
        height: 90px;
        max-height: 90px;
        overflow: hidden;
        margin-top: 0;
    }
    .post-date,
    .post-card .post-date {
        display: block;
        font-weight: 300;
        color: #005ba8;
        font-size: 16px;
        margin: 8px 0;
    }
    #homepage .post-card .post-date {
        display: none;
    }
    #secondary-article.post-card:hover {
        background-color: #f5f5f5;
    }
    .post-card .post-excerpt {
        display: block;
        max-height: 35px;
        overflow: hidden;
    }
    .post-card:hover {
        background-color: #f5f5f5;
    }
    .post-card .category-label {
        display: none;
    }
    .post-image {
        background-position: top;
        background-size: cover;
        height: 226px;
        margin: 0;
        background-color: transparent;
    }
    .things-we-like {
        margin: 0 -1px;
        height: 420px;
        overflow: hidden;
        border-left: 1px solid rgba(0, 0, 0, .1);
        border-bottom: 1px solid #e5e5e5;
    }
    .twl-header {
        padding-left: 30px;
    }
    /* #sustainability ul,
    #sustainability li {
        list-style-type: none;
    } */
    ul.footer-links li{
       list-style-type:none;
    }
    ul.goals li{
        list-style-type:square;
    }
    #sustainability ul li {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    #sustainability-posts>h2 {
        margin-left: 30px;
        font-weight: bold;
        font-size: 2em;
    }
    #sustainability-map {
        position: relative;
    }
    .sustainability-figure {
        position: absolute;
        left: 0;
        top: 0;
        display: none;
        background: #eee;
        z-index: 999;
    }
    #sustainability {
        margin-top: 60px;
    }
    #headerbanner {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        height: 220px;
        margin: 0;
        background-color: #eee;
    }
    .sus-submenu {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        margin: 0;
        padding: 10px;
        background-color: #aaa;
        font-size: 26px;
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
    }
    .sus-submenu a {
        color: rgba(255, 255, 255, 1);
        text-decoration: none;
        cursor: pointer;
    }
    .sus-submenu a:hover {
        color: rgba(225, 225, 225, 1);
    }
    #sus-bannerpic {
        margin: 0;
        height: 300px;
        background-image: url(https://corporate.bestbuy.com/wp-content/uploads/2017/05/Storefront_blog.jpg);
        background-size: cover;
    }
    #sustainability-posts {
        padding: 0;
    }
    .post-card {
        border-right: 1px solid #e5e5e5;
    }
    .post-card:last-child {
        border: 0;
    }
    #sus-footer {
        border-top: 1px solid #e5e5e5;
    }
}


/*6. Home Page Desktop*/

@media (min-width: 1200px) {
    #pageHead {
        display: flex;
        flex-direction: column;
        justify-content: center;
        background: #0046be;
        background-position: top left;
        background-repeat: no-repeat;
        height: 200px;
        text-align: center;
    }
    #headerLogo {
        width: 200px;
        margin: 12px auto 0 auto;
    }
    #pageHead h3 {
        margin: -33px 0 0 -30px;
        font-size: 34px;
    }
    #header-button {
        display: block;
        width: 90%;
        margin: 0 auto;
        color: #fff;
        font-size: 18px;
        font-weight: 600;
        background-color: #005ba8;
        padding: 1px 24px;
        border-radius: 7px;
    }
    #headerLogo img {
        width: 100%;
    }
    #navbar {
        width: 1170px;
        margin: 0 auto;
    }
    #navbar-left {
        position: relative;
        margin-left: 0px;
        -webkit-transition: all 500ms cubic-bezier(0.000, 0, 0.000, 0.995);
        -webkit-transition: all 500ms cubic-bezier(0.000, -0.005, 0.000, 0.995);
        -moz-transition: all 500ms cubic-bezier(0.000, -0.005, 0.000, 0.995);
        -o-transition: all 500ms cubic-bezier(0.000, -0.005, 0.000, 0.995);
        transition: all 500ms cubic-bezier(0.000, -0.005, 0.000, 0.995);
        -webkit-transition-timing-function: cubic-bezier(0.000, 0, 0.000, 0.995);
        -webkit-transition-timing-function: cubic-bezier(0.000, -0.005, 0.000, 0.995);
        -moz-transition-timing-function: cubic-bezier(0.000, -0.005, 0.000, 0.995);
        -o-transition-timing-function: cubic-bezier(0.000, -0.005, 0.000, 0.995);
        transition-timing-function: cubic-bezier(0.000, -0.005, 0.000, 0.995);
    }
    .home #navbar-left {
        margin-left: -260px;
    }
    #navbar-mask {
        z-index: 1;
        position: absolute;
        left: -240px;
        top: -8px;
        width: 272px;
        height: 67px;
        background-color: #fff;
    }
    #navbar-mask-inner {
        width: 30px;
        margin: 0;
        padding: 0;
        position: relative;
        right: -30px;
        background: -webkit-linear-gradient(left, red, transparent);
        background: -o-linear-gradient(left, red, transparent);
        background: linear-gradient(to right, red, transparent);
    }
    .small_search_site_link {
        display: none;
    }
    #search_site {
        display: block;
    }
    #searchform {
        position: absolute;
        left: -15px;
        top: 0;
        display: none;
    }
    #search_site {
        height: 38px;
        margin-top: 8px;
        text-align: right;
    }
    #searchValue {
        height: 38px;
        border: 1px solid #e5e5e5;
        border-radius: 0;
        width: 214px;
    }
    #search_site button {
        padding: 5px 3px 3px 3px;
        margin: 0;
        border-radius: 0;
        border: 0;
        background-color: #fff;
        outline: 0px;
    }
    #search_site img {
        height: 28px;
        border-left: 0;
    }
    #clearSearch {
        position: absolute;
        z-index: 9;
        right: 6px;
        top: 7px;
        text-align: center;
        border-radius: 15px;
        font-weight: bold;
        cursor: pointer;
    }
    #small_search_site {
        display: none;
    }
    #top-story {
        height: 462px;
    }
    #featured-article {
        margin: 15px 15px 30px -25px;
    }
    #featured-article-detail {
        padding-right: 45px;
    }
    #secondary-story {
        padding: 15px;
    }
    #secondary-article {
        padding: 0;
        background-color: #0046be;
    }
    #secondary-article.post-card:hover {
        background: #0046be;
    }
    #secondary-article .category-label,
    #secondary-article .category-indicator,
    #secondary-article .post-date {
        display: none;
    }
    #secondary-article .post-card-inner {
        padding: 15px;
    }
    #secondary-article a.imglink {
        float: left;
        width: 329px;
        margin: 0 15px;
    }
    #secondary-article .col-lg-6 {
        height: 100%;
        overflow: hidden;
    }
    #secondary-article .secondaryImage {
        height: 365px;
    }
    #secondary-story .post-title {
        display: block;
        float: left;
        width: 50%;
    }
    #secondary-article .post-title h2 {
        font-size: 2.2em;
        line-height: 1.1em;
        position: relative;
        left: 15px;
        padding-right: 15px;
        font-weight: 600;
        color: #fff;
        overflow: visible;
        height: inherit;
        max-height: none;
        margin-top: -10px;
    }
    #secondary-article .excerpt {
        display: block;
        position: relative;
        left: 15px;
        padding-right: 15px;
        font-weight: 300;
        font-size: 1.1em;
    }
    #secondary-article .excerpt a {
        color: #fff;
        text-decoration: none;
    }
    /*had to explicitly set n+3 to override earlier declaration*/
    #top-stories .post-card:nth-child(n+3) {
        border-top: 0;
    }
    #more-posts .post-card {
        border-top: 0px;
    }
    #more-posts .post-card-inner.ajax-post-card-inner:nth-child(n),
    #top-stories .post-card:nth-child(n+4) .post-card-inner {
        border-top: 1px solid #e5e5e5;
    }
    #top-stories .post-card:nth-child(1n) {
        border-right: 1px solid #e5e5e5;
    }
    #top-stories .post-card:nth-child(3n) {
        border-right: 0px
    }
}


/*8. Single Page Tablet*/

@media (min-width: 768px) {
    .top-container {
        margin-top: 60px;
        padding-top: 30px;
    }
    .top-container h1 {
        text-align: left;
        margin: 0;
    }
    #featured-image {
        margin-top: 0px;
        height: auto;
    }
    #content {}
    #content header {
        margin-left: 0px;
    }
    #content .category-details {
        padding-left: 30px;
    }
    article .wp-post-image,
    article .size-full {
        margin: 5px 15px 5px 0px;
    }
    article .category-label {
        margin: 24px 0;
        position: inherit;
    }
    header h1 {
        font-size: 2.5em;
        text-transform: capitalize;
        line-height: 1.1em;
        margin-top: 0px;
        margin-left: 0px;
        padding-top: 0;
    }
    #community-relations header h1,
    #sustainability header h1,
    #about-best-buy header h1,
    {
        margin-left: 15px;
    }
    h2.subhead {
        text-transform: capitalize;
        font-size: 1.6em;
        font-weight: 400;
        margin: 20px 0 30px 0;
    }
    h4.by-line {
        margin-top: -8px;
    }
    #about-best-buy .article-header {
        /*margin-left: -15px;*/
    }
    article .category-label {
        top: -25px;
    }
    .alignright {
        float: right;
        padding: 15px 0 15px 15px;
    }
    .alignleft {
        float: left;
        padding: 5px 15px 15px 0;
    }
    .single-post-container,
    {
        margin-top: 60px;
        padding-top: 75px;
    }
    #vertical-share-buttons.has-video {
        margin-top: 45px;
    }
    #vid {
        padding-top: 80px;
        height: 98vh;
        max-height: 630px;
    }
    #content-filter {
        margin: 0;
        padding-top: 10px;
    }
    .recommended-posts .row {
        margin: 0 -15px;
    }
    .recommended-posts-single,
    #category-headers {
        border-bottom: 0px solid #e5e5e5;
    }
    #press-resources {
        padding-top: 35px;
    }
    .exec-title_align h3 {
        margin-top: 0;
    }
    .exec-title_align h3 a {
        text-decoration: none;
    }
    #archivePosts .post-card:nth-child(n+3) {
        border-top: 1px solid #e5e5e5;
    }
    #archivePosts .post-card {
        border-right: 1px solid #e5e5e5;
    }
    #archivePosts .post-card:nth-child(2n+0) {
        border-right: 0px
    }
}


/* 9. Single Page Desktop*/

@media (min-width: 992px) {
    .single-post-container {
        padding-right: 90px;
    }
    #author-info {
        display: block;
        position: relative;
        top: 0px;
        margin: 0 auto;
    }
    .spos-fixed {
        position: fixed;
        top: 0px;
        margin-left: -40px;
    }
    #author-info span {
        display: block;
        font-size: 16px;
        text-align: center;
        margin: 10px 0;
        font-weight: 400;
        color: #0085ba;
    }
    #author-info span.author {
        font-size: 18px;
        text-transform: uppercase;
        color: #000;
        font-weight: 600;
    }
    .xs-hidden {
        display: block;
    }
    .md-offset-12 {
        margin-left: 12%;
    }
    .recommended-post {
        min-height: 285px;
    }
    .recommended-post .category-label {
        top: 18px;
    }
    #upArrow {
        width: 8%;
        display: inline-block;
        margin-left: 5px;
    }
    .show-right-border {
        border-right: 1px solid #e5e5e5;
    }
    #small-share {
        display: none;
    }
    .share-buttons {
        text-align: center;
        background: white;
        margin-top: 15px;
    }
    .share-buttons.has-featured-image {
        margin-top: 15px;
    }
    .share-buttons h3 {
        display: block;
        text-transform: uppercase;
        background: #999;
        width: 100px;
        font-weight: bold;
        color: #fff;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .share-buttons a {
        display: block;
        color: #aaa;
        background-color: #eee;
        padding: 12px 10px;
        margin: 3px;
        width: 50px;
        height: 50px;
        margin: 5px auto;
    }
    .share-buttons a .fa-envelope {
        margin-left: 0px;
    }
    #aurthor-info span {
        display: block;
    }
    #archivePosts .post-card:nth-child(n+3) {
        border-top: 0px solid #e5e5e5;
    }
    #archivePosts .post-card:nth-child(n+4) {
        border-top: 1px solid #e5e5e5;
    }
    #archivePosts .post-card:nth-child(n) {
        border-right: 1px solid #e5e5e5;
    }
    #archivePosts .post-card:nth-child(3n+0) {
        border-right: 0px
    }
    #archivePosts .post-card:nth-child(n) {
        border-top: 1px solid #e5e5e5
    }
    #archivePosts .post-card-inner.ajax-post-card-inner:nth-child(n) {
        border-top: 0px solid #e5e5e5;
    }
}

@media print {
    #mainNav {
        display: none;
    }
    .exec-pic>img {
        width: 300px;
    }
}